.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 98px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -7px;
    margin-bottom: -7px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 89px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 0 -423px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -820px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -176px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-bottom: -416px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -3538px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 660px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 480px 0 0;
}

.u-section-3 .u-image-1 {
  width: 450px;
  height: 300px;
  margin: -640px 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 446px;
  height: 260px;
  margin: 80px 0 20px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 360px;
  }

  .u-section-3 .u-image-1 {
    width: 350px;
    height: 233px;
    margin-top: -736px;
  }

  .u-section-3 .u-image-2 {
    width: 350px;
    height: 207px;
    margin-top: 125px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 243px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: -851px;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 628px;
    margin-right: auto;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -1043px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 820px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1651px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 236px;
  }

  .u-section-3 .u-image-1 {
    height: 226px;
    margin-top: -1420px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 201px;
    margin-top: 1204px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 435px;
}

.u-section-4 .u-table-1 {
  margin-top: 0;
  margin-bottom: 3px;
}

.u-section-4 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-4 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-4 .u-table-cell-1 {
  font-size: 1.125rem;
}

.u-section-4 .u-table-cell-2 {
  font-size: 1.125rem;
}

.u-section-4 .u-table-cell-3 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-4 .u-table-cell-4 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-4 .u-table-cell-5 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-4 .u-table-cell-6 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-4 .u-table-cell-7 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-4 .u-table-cell-8 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-4 .u-table-cell-9 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-4 .u-table-cell-10 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-4 .u-table-cell-11 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-4 .u-table-cell-12 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-4 .u-table-cell-13 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-4 .u-table-cell-14 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-4 .u-table-cell-15 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-4 .u-table-cell-16 {
  font-size: 1rem;
  font-weight: 500;
}

@media (max-width: 1199px) {
  .u-section-4 .u-table-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-4 .u-table-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-table-cell-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-table-cell-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-table-cell-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-table-cell-4 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-table-cell-6 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-7 {
    font-size: 1rem;
  }

  .u-section-4 .u-table-cell-8 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-9 {
    font-size: 1rem;
  }

  .u-section-4 .u-table-cell-10 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-11 {
    font-size: 1rem;
  }

  .u-section-4 .u-table-cell-12 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-13 {
    font-size: 1rem;
  }

  .u-section-4 .u-table-cell-14 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-15 {
    font-size: 1rem;
  }

  .u-section-4 .u-table-cell-16 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-table-cell-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-3 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-4 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-5 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-7 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-8 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-9 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-10 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-11 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-13 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-14 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-15 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-16 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-4 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-3 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-5 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-11 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-13 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-15 {
    font-size: 0.75rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 15px;
}

.u-section-5 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 76px;
}

.u-section-6 .u-text-1 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: -12px;
    margin-bottom: -12px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 116px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 500;
  filter: none;
  margin: 0 0 -108px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-bottom: -256px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: -192px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-bottom: -286px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: -222px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 190px;
}

.u-section-8 .u-text-1 {
  filter: none;
  font-size: 1.25rem;
  margin: 0 0 -294px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-8 .u-btn-5 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-bottom: -568px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-8 .u-text-1 {
    margin-bottom: -472px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-8 .u-text-1 {
    margin-bottom: -198px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 475px;
}

.u-section-9 .u-text-1 {
  margin: 0 0 -3432px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: -3379px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: -3168px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: -2957px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: -3313px;
  }
}